OME-FILES(1)

NAME
ome-files - run OME-Files (C++) test tools

SYNOPSIS

ome-files command [options]

DESCRIPTION

ome-files is a front end for running the OME-Files (C++) command-line tools.

This takes care of setting up the environment to ensure that all needed libraries, programs and data files are made available. It is of course possible to run the tools directly if desired.

OPTIONS

-h, --help
    Show this manual page.

-u, --usage
    Show usage information.

-V, --version
    Print version information.

COMMANDS

Commonly-used commands are:

info (or showinf)
    Display and validate image metadata

view (or glview)
    View image pixel data

SEE ALSO

ome-files-env, ome-files-info, ome-files-test-view.

AUTHOR
The Open Microscopy Environment

COPYRIGHT
2000-2016, The Open Microscopy Environment